{
	Init[ (s)
	{
		SetName(2867);
		SetShortName(2867);
		SetItemDescription(2868);
		SetWeaponSprite(104);
		SetAnimationFrames(5);
		SetDamageMin(10);
		SetDamageMax(25);
		SetCost(5075);
		SetMarketValue(1776);
		SetRange(384);
		SetWeaponType(WR_Dagger);
	} ]
}
